## ruby-fog-aliyun 0.1.0

=== debian/changelog ===
ruby-fog-aliyun (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #813314)

 -- Rahulkrishnan R A <rahulkrishnanfs@gmail.com>  Thu, 28 Jan 2016 16:54:39 +0000
