=== debian/control ===
Source: ruby-fog-aliyun
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Rahulkrishnan R A <rahulkrishnanfs@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-fog-core (>= 1.27),
               ruby-fog-json (>= 1.0),
               ruby-ipaddress (>= 0.8),
               ruby-xml-simple (>= 1.1)
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-aliyun.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-aliyun.git
Homepage: https://github.com/fog/fog-aliyun
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-aliyun
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core (>= 1.27),
         ruby-fog-json (>= 1.0),
         ruby-ipaddress (>= 0.8),
         ruby-xml-simple (>= 1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Fog provider for Aliyun Web Services
 This library can be used as a module for 'fog' which support aliyun OSS/ECS.
 Fog is the Ruby cloud services library.
 .
 Fog supports all major cloud providers including AWS,Blue Box and many others.
