## ruby-fog-aliyun 0.2.0

=== debian/changelog ===
ruby-fog-aliyun (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compatibility to 11
  * Bump Standard-Version to 4.1.3 (no changes)

 -- Balasankar C <balasankarc@debian.org>  Tue, 13 Mar 2018 11:34:17 +0530
