=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Rahulkrishnan R A <rahulkrishnanfs@gmail.com>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-fog-core (>= 1.27),
                ruby-fog-json (>= 1.0),
                ruby-ipaddress (>= 0.8),
+               ruby-rspec-core,
                ruby-xml-simple (>= 1.1)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-aliyun.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-aliyun.git
 Homepage: https://github.com/fog/fog-aliyun
