## ruby-fog-aliyun 0.3.2

=== debian/changelog ===
ruby-fog-aliyun (0.3.2-4) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12, depend on ruby-rspec to
    fix the FTBFS (closes: #952033), and remove useless version information.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/ruby-tests.rake: Minor update.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 26 Feb 2020 00:07:37 +0100

ruby-fog-aliyun (0.3.2-3) unstable; urgency=medium

  * Add 11.8 as fixed version to Breaks: gitlab
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Mar 2019 19:31:18 +0530

ruby-fog-aliyun (0.3.2-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Add Breaks for gitlab

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 07 Feb 2019 20:00:58 +0530

ruby-fog-aliyun (0.3.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.3.2
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Update d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 28 Jan 2019 02:48:59 +0530
