=== debian/control ===
Source: ruby-fog-aliyun
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Rahulkrishnan R A <rahulkrishnanfs@gmail.com>,
           Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-fog-core (>= 1.27),
               ruby-fog-json,
               ruby-ipaddress,
               ruby-rspec,
               ruby-xml-simple
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-aliyun
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-aliyun.git
Homepage: https://github.com/fog/fog-aliyun
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-fog-aliyun
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}
Breaks: gitlab (<< 11.8~)
Description: Fog provider for Aliyun Web Services
 This library can be used as a module for 'fog' which support aliyun OSS/ECS.
 Fog is the Ruby cloud services library.
 .
 Fog supports all major cloud providers including AWS,Blue Box and many others.
XB-Ruby-Versions: ${ruby:Versions}
