## ruby-fog-aliyun 0.4.0

=== debian/changelog ===
ruby-fog-aliyun (0.4.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jun 2023 22:47:49 +0530

ruby-fog-aliyun (0.4.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Daniel Leidert ]
  * Fix watch file

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 0.4.0
  * Add ruby-addressable to Build-Depends
  * Relax dependency on addressable
  * Update build-depends

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Apr 2023 17:14:16 +0530
