=== debian/control ===
Source: ruby-fog-aliyun
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Rahulkrishnan R A <rahulkrishnanfs@gmail.com>,
           Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               ruby-addressable (>= 2.8~),
               ruby-aliyun-sdk,
               ruby-fog-core,
               ruby-fog-json,
               ruby-ipaddress,
               ruby-rspec,
               ruby-xml-simple,
               ruby-memory-profiler
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-aliyun
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-aliyun.git
Homepage: https://github.com/fog/fog-aliyun
Rules-Requires-Root: no

Package: ruby-fog-aliyun
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}
Breaks: gitlab (<< 11.8~)
Description: Fog provider for Aliyun Web Services
 This library can be used as a module for 'fog' which support aliyun OSS/ECS.
 Fog is the Ruby cloud services library.
 .
 Fog supports all major cloud providers including AWS,Blue Box and many others.
