=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

#Removing unwanted bin folder
override_dh_auto_install:
	dh_auto_install
	rm -rf debian/ruby-fog-aliyun/usr/bin
