=== debian/watch ===
version=4
opts=filenamemangle=s/v?(\d\S+)\.tar\.gz/fog-aliyun-$1\.tar\.gz/ \
  https://github.com/fog/fog-aliyun/tags .*/v?(\d\S+)\.tar\.gz
